MapFormat: 12

RequiresMod: ra

Title: WW3 v3.1.1 Keep of the Grass 3

Author: Cypher

Tileset: TEMPERAT

MapSize: 128,128

Bounds: 34,30,58,58

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: allies
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: allies
		Enemies: Multi0, Multi1
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor13: tc04
		Location: 60,42
		Owner: Neutral
	Actor12: tc01
		Location: 60,44
		Owner: Neutral
	Actor11: tc05
		Location: 61,43
		Owner: Neutral
	Actor73: tc05
		Owner: Neutral
		Location: 47,58
	Actor3: t17
		Location: 62,72
		Owner: Neutral
	Actor2: tc01
		Location: 63,71
		Owner: Neutral
	Actor74: tc04
		Owner: Neutral
		Location: 45,59
	Actor44: t10
		Location: 69,82
		Owner: Neutral
	Actor62: tc04
		Owner: Neutral
		Location: 50,65
	Actor41: tc03
		Location: 54,54
		Owner: Neutral
	Actor42: tc01
		Location: 63,64
		Owner: Neutral
	Actor70: tc02
		Owner: Neutral
		Location: 89,64
	Actor52: tc05
		Location: 36,50
		Owner: Neutral
	Actor45: t16
		Location: 62,85
		Owner: Neutral
	Actor46: tc02
		Location: 54,86
		Owner: Neutral
	Actor47: t10
		Location: 59,69
		Owner: Neutral
	Actor56: t03
		Owner: Neutral
		Location: 45,71
	Actor139: t13
		Owner: Neutral
		Location: 77,69
	Actor21: t01
		Location: 67,61
		Owner: Neutral
	Actor10: tc01
		Location: 73,29
		Owner: Neutral
	Actor145: mine
		Owner: Neutral
		Location: 90,31
	Actor64: t13
		Location: 89,52
		Owner: Neutral
	Actor159: t05
		Owner: Neutral
		Location: 91,85
	Actor68: tc05
		Owner: Neutral
		Location: 86,64
	Actor152: mine
		Owner: Neutral
		Location: 89,81
	Actor142: mine
		Owner: Neutral
		Location: 35,86
	Actor158: tc01
		Owner: Neutral
		Location: 87,86
	Actor53: tc05
		Location: 64,29
		Owner: Neutral
	Actor91: tc04
		Owner: Neutral
		Location: 55,31
	Actor55: t02
		Location: 69,33
		Owner: Neutral
	Actor57: t16
		Owner: Neutral
		Location: 49,74
	Actor58: tc01
		Owner: Neutral
		Location: 51,64
	Actor156: mpspawn
		Owner: Neutral
		Location: 44,40
	Actor59: tc01
		Location: 35,51
		Owner: Neutral
	Actor153: mine
		Owner: Neutral
		Location: 89,83
	Actor75: tc02
		Owner: Neutral
		Location: 72,48
	Actor76: tc05
		Owner: Neutral
		Location: 72,49
	Actor77: t12
		Owner: Neutral
		Location: 47,60
	Actor78: t08
		Owner: Neutral
		Location: 48,61
	Actor79: tc01
		Owner: Neutral
		Location: 46,52
	Actor80: t08
		Owner: Neutral
		Location: 45,53
	Actor81: t07
		Owner: Neutral
		Location: 68,65
	Actor82: t06
		Owner: Neutral
		Location: 67,65
	Actor83: t02
		Owner: Neutral
		Location: 71,62
	Actor84: tc03
		Owner: Neutral
		Location: 79,59
	Actor85: tc04
		Owner: Neutral
		Location: 89,46
	Actor86: t15
		Owner: Neutral
		Location: 68,30
	Actor87: t16
		Owner: Neutral
		Location: 69,32
	Actor88: tc04
		Owner: Neutral
		Location: 75,29
	Actor89: t16
		Owner: Neutral
		Location: 74,30
	Actor90: tc02
		Owner: Neutral
		Location: 55,29
	Actor92: t02
		Owner: Neutral
		Location: 46,71
	Actor93: tc01
		Owner: Neutral
		Location: 45,72
	Actor94: tc05
		Owner: Neutral
		Location: 42,71
	Actor95: t07
		Owner: Neutral
		Location: 46,73
	Actor96: tc04
		Owner: Neutral
		Location: 52,83
	Actor97: tc05
		Owner: Neutral
		Location: 55,84
	Actor98: t03
		Owner: Neutral
		Location: 57,86
	Actor99: tc01
		Owner: Neutral
		Location: 61,86
	Actor100: tc04
		Owner: Neutral
		Location: 63,86
	Actor101: tc01
		Owner: Neutral
		Location: 70,83
	Actor102: tc04
		Owner: Neutral
		Location: 69,84
	Actor103: tc05
		Owner: Neutral
		Location: 68,86
	Actor104: tc02
		Owner: Neutral
		Location: 67,85
	Actor148: tc01
		Owner: Neutral
		Location: 73,86
	Actor107: tc01
		Owner: Neutral
		Location: 52,29
	Actor149: t10
		Owner: Neutral
		Location: 34,48
	Actor109: tc04
		Owner: Neutral
		Location: 34,65
	Actor110: t16
		Owner: Neutral
		Location: 36,64
	Actor111: t17
		Owner: Neutral
		Location: 34,61
	Actor112: tc04
		Owner: Neutral
		Location: 90,53
	Actor113: tc02
		Owner: Neutral
		Location: 90,56
	Actor114: t05
		Owner: Neutral
		Location: 91,55
	Actor115: t11
		Owner: Neutral
		Location: 91,57
	Actor116: tc01
		Owner: Neutral
		Location: 91,63
	Actor117: tc04
		Owner: Neutral
		Location: 91,59
	Actor118: t02
		Owner: Neutral
		Location: 91,61
	Actor119: t08
		Owner: Neutral
		Location: 90,63
	Actor120: tc04
		Owner: Neutral
		Location: 34,52
	Actor121: tc02
		Owner: Neutral
		Location: 34,58
	Actor122: t12
		Owner: Neutral
		Location: 36,59
	Actor123: t02
		Owner: Neutral
		Location: 34,56
	Actor124: t01
		Owner: Neutral
		Location: 34,54
	Actor125: t05
		Owner: Neutral
		Location: 34,55
	Actor126: t06
		Owner: Neutral
		Location: 35,54
	Actor127: tc02
		Owner: Neutral
		Location: 65,71
	Actor128: t16
		Owner: Neutral
		Location: 65,72
	Actor129: tc05
		Owner: Neutral
		Location: 78,42
	Actor130: t16
		Owner: Neutral
		Location: 78,41
	Actor131: t05
		Owner: Neutral
		Location: 79,41
	Actor132: t03
		Owner: Neutral
		Location: 77,44
	Actor133: tc04
		Owner: Neutral
		Location: 58,29
	Actor134: t16
		Owner: Neutral
		Location: 61,29
	Actor135: t05
		Owner: Neutral
		Location: 60,30
	Actor136: t06
		Owner: Neutral
		Location: 62,29
	Actor137: t08
		Owner: Neutral
		Location: 63,30
	Actor138: t01
		Owner: Neutral
		Location: 49,48
	Actor157: mpspawn
		Owner: Neutral
		Location: 81,77
	Actor150: mine
		Owner: Neutral
		Location: 36,44
	Actor155: mine
		Owner: Neutral
		Location: 36,46
	Actor151: t12
		Owner: Neutral
		Location: 38,30
	Actor154: t08
		Owner: Neutral
		Location: 39,30
	Actor140: gmine
		Owner: Neutral
		Location: 60,57
	Actor108: gmine
		Owner: Neutral
		Location: 66,60
	Actor141: cycl
		Owner: Neutral
		Location: 44,82
	Actor160: cycl
		Owner: Neutral
		Location: 44,83
	Actor161: cycl
		Owner: Neutral
		Location: 44,84
	Actor162: cycl
		Owner: Neutral
		Location: 44,85
	Actor163: cycl
		Owner: Neutral
		Location: 44,86
	Actor164: cycl
		Owner: Neutral
		Location: 44,87
	Actor165: cycl
		Owner: Neutral
		Location: 44,79
	Actor166: cycl
		Owner: Neutral
		Location: 44,78
	Actor167: cycl
		Owner: Neutral
		Location: 44,77
	Actor168: cycl
		Owner: Neutral
		Location: 43,77
	Actor169: cycl
		Owner: Neutral
		Location: 41,77
	Actor170: cycl
		Owner: Neutral
		Location: 42,77
	Actor171: cycl
		Owner: Neutral
		Location: 40,77
	Actor172: cycl
		Owner: Neutral
		Location: 39,77
	Actor173: cycl
		Owner: Neutral
		Location: 37,77
	Actor174: cycl
		Owner: Neutral
		Location: 36,77
	Actor175: cycl
		Owner: Neutral
		Location: 35,77
	Actor176: cycl
		Owner: Neutral
		Location: 38,77
	Actor177: cycl
		Owner: Neutral
		Location: 34,77
	Actor178: hosp
		Location: 38,78
		Owner: Neutral
	Actor179: cycl
		Owner: Neutral
		Location: 37,78
	Actor181: cycl
		Owner: Neutral
		Location: 40,78
	Actor183: cycl
		Owner: Neutral
		Location: 81,30
	Actor184: cycl
		Owner: Neutral
		Location: 81,31
	Actor185: cycl
		Owner: Neutral
		Location: 81,32
	Actor186: cycl
		Owner: Neutral
		Location: 81,32
	Actor187: cycl
		Owner: Neutral
		Location: 81,33
	Actor190: cycl
		Location: 81,38
		Owner: Neutral
	Actor191: cycl
		Owner: Neutral
		Location: 91,40
	Actor192: cycl
		Owner: Neutral
		Location: 90,40
	Actor193: cycl
		Owner: Neutral
		Location: 89,40
	Actor194: cycl
		Owner: Neutral
		Location: 88,40
	Actor199: cycl
		Owner: Neutral
		Location: 84,40
	Actor195: cycl
		Owner: Neutral
		Location: 87,40
	Actor196: cycl
		Owner: Neutral
		Location: 86,40
	Actor197: cycl
		Owner: Neutral
		Location: 85,40
	Actor198: cycl
		Owner: Neutral
		Location: 83,40
	Actor200: cycl
		Owner: Neutral
		Location: 82,40
	Actor201: cycl
		Owner: Neutral
		Location: 81,40
	Actor202: cycl
		Owner: Neutral
		Location: 81,39
	Actor203: hosp
		Location: 86,38
		Owner: Neutral
	Actor205: cycl
		Owner: Neutral
		Location: 85,39
	Actor207: cycl
		Owner: Neutral
		Location: 88,39
	Actor230: fenc
		Owner: Neutral
		Location: 34,76
	Actor231: fenc
		Owner: Neutral
		Location: 35,76
	Actor232: fenc
		Owner: Neutral
		Location: 36,76
	Actor233: fenc
		Owner: Neutral
		Location: 37,76
	Actor234: fenc
		Owner: Neutral
		Location: 38,76
	Actor235: fenc
		Owner: Neutral
		Location: 39,76
	Actor236: fenc
		Owner: Neutral
		Location: 40,76
	Actor237: fenc
		Owner: Neutral
		Location: 41,76
	Actor238: fenc
		Owner: Neutral
		Location: 42,76
	Actor239: fenc
		Owner: Neutral
		Location: 43,76
	Actor240: fenc
		Owner: Neutral
		Location: 44,76
	Actor241: fenc
		Owner: Neutral
		Location: 45,77
	Actor242: fenc
		Owner: Neutral
		Location: 45,76
	Actor243: fenc
		Owner: Neutral
		Location: 45,78
	Actor244: fenc
		Owner: Neutral
		Location: 45,79
	Actor245: fenc
		Owner: Neutral
		Location: 45,82
	Actor246: fenc
		Owner: Neutral
		Location: 45,83
	Actor247: fenc
		Owner: Neutral
		Location: 45,84
	Actor248: fenc
		Owner: Neutral
		Location: 45,85
	Actor249: fenc
		Owner: Neutral
		Location: 45,86
	Actor250: fenc
		Owner: Neutral
		Location: 45,87
	Actor208: fenc
		Owner: Neutral
		Location: 80,30
	Actor209: fenc
		Owner: Neutral
		Location: 80,31
	Actor210: fenc
		Owner: Neutral
		Location: 80,32
	Actor211: fenc
		Owner: Neutral
		Location: 80,33
	Actor214: fenc
		Owner: Neutral
		Location: 80,38
	Actor218: fenc
		Owner: Neutral
		Location: 80,41
	Actor219: fenc
		Owner: Neutral
		Location: 81,41
	Actor220: fenc
		Owner: Neutral
		Location: 82,41
	Actor221: fenc
		Owner: Neutral
		Location: 84,41
	Actor222: fenc
		Owner: Neutral
		Location: 83,41
	Actor215: fenc
		Owner: Neutral
		Location: 80,39
	Actor216: fenc
		Owner: Neutral
		Location: 80,40
	Actor217: fenc
		Owner: Neutral
		Location: 85,41
	Actor223: fenc
		Owner: Neutral
		Location: 86,41
	Actor224: fenc
		Owner: Neutral
		Location: 87,41
	Actor225: fenc
		Owner: Neutral
		Location: 88,41
	Actor226: fenc
		Owner: Neutral
		Location: 89,41
	Actor227: fenc
		Owner: Neutral
		Location: 90,41
	Actor228: fenc
		Owner: Neutral
		Location: 91,41
	Actor251: oilb
		Location: 65,80
		Owner: Neutral
	Actor252: oilb
		Location: 61,34
		Owner: Neutral
	Actor229: truk
		Location: 84,39
		Facing: 1023
		Owner: Neutral
	Actor253: truk
		Location: 83,39
		Facing: 1023
		Owner: Neutral
	Actor254: truk
		Location: 41,78
		Facing: 500
		Owner: Neutral
	Actor255: truk
		Location: 42,78
		Facing: 500
		Owner: Neutral
	Actor260: cycl
		Owner: Neutral
		Location: 63,80
	Actor258: cycl
		Owner: Neutral
		Location: 63,81
	Actor259: cycl
		Owner: Neutral
		Location: 63,82
	Actor261: cycl
		Owner: Neutral
		Location: 64,82
	Actor262: cycl
		Owner: Neutral
		Location: 65,82
	Actor263: cycl
		Owner: Neutral
		Location: 67,82
	Actor264: cycl
		Owner: Neutral
		Location: 66,82
	Actor265: cycl
		Owner: Neutral
		Location: 68,82
	Actor266: cycl
		Owner: Neutral
		Location: 68,81
	Actor267: cycl
		Owner: Neutral
		Location: 68,80
	Actor268: cycl
		Owner: Neutral
		Location: 68,79
	Actor269: cycl
		Owner: Neutral
		Location: 67,79
	Actor270: cycl
		Owner: Neutral
		Location: 64,79
	Actor271: cycl
		Owner: Neutral
		Location: 63,79
	Actor273: brl3
		Owner: Neutral
		Location: 64,80
	Actor274: cycl
		Owner: Neutral
		Location: 59,33
	Actor275: cycl
		Owner: Neutral
		Location: 60,33
	Actor276: cycl
		Owner: Neutral
		Location: 61,33
	Actor277: cycl
		Owner: Neutral
		Location: 62,33
	Actor278: cycl
		Owner: Neutral
		Location: 63,33
	Actor279: cycl
		Owner: Neutral
		Location: 64,33
	Actor280: cycl
		Owner: Neutral
		Location: 64,34
	Actor281: cycl
		Owner: Neutral
		Location: 64,35
	Actor282: cycl
		Owner: Neutral
		Location: 59,34
	Actor285: cycl
		Owner: Neutral
		Location: 59,36
	Actor286: cycl
		Owner: Neutral
		Location: 60,36
	Actor287: cycl
		Owner: Neutral
		Location: 64,36
	Actor288: cycl
		Owner: Neutral
		Location: 63,36
	Actor283: cycl
		Owner: Neutral
		Location: 59,35
	Actor304: t02
		Owner: Neutral
		Location: 58,54
	Actor305: pbox
		Location: 43,79
		Owner: Neutral
	Actor306: pbox
		Location: 82,38
		TurretFacing: 0
		Owner: Neutral
	Actor307: cycl
		Owner: Neutral
		Location: 81,34
	Actor308: cycl
		Owner: Neutral
		Location: 81,35
	Actor309: fenc
		Owner: Neutral
		Location: 80,34
	Actor310: fenc
		Owner: Neutral
		Location: 80,35
	Actor291: cycl
		Owner: Neutral
		Location: 34,81
	Actor292: cycl
		Owner: Neutral
		Location: 35,81
	Actor293: cycl
		Owner: Neutral
		Location: 36,81
	Actor294: cycl
		Owner: Neutral
		Location: 37,81
	Actor295: cycl
		Owner: Neutral
		Location: 38,81
	Actor296: cycl
		Owner: Neutral
		Location: 39,81
	Actor302: mine
		Owner: Neutral
		Location: 38,86
	Actor303: mine
		Owner: Neutral
		Location: 35,83
	Actor299: cycl
		Owner: Neutral
		Location: 40,87
	Actor313: cycl
		Owner: Neutral
		Location: 40,85
	Actor316: cycl
		Owner: Neutral
		Location: 40,82
	Actor317: cycl
		Owner: Neutral
		Location: 40,81
	Actor297: cycl
		Owner: Neutral
		Location: 40,86
	Actor301: silo
		Owner: Neutral
		Location: 41,86
		Health: 1
	Actor314: mine
		Owner: Neutral
		Location: 87,31
	Actor315: mine
		Owner: Neutral
		Location: 90,34
	Actor256: cycl
		Owner: Neutral
		Location: 85,30
	Actor290: cycl
		Owner: Neutral
		Location: 85,31
	Actor318: cycl
		Owner: Neutral
		Location: 85,32
	Actor320: cycl
		Owner: Neutral
		Location: 90,36
	Actor321: cycl
		Owner: Neutral
		Location: 91,36
	Actor322: cycl
		Owner: Neutral
		Location: 89,36
	Actor323: cycl
		Owner: Neutral
		Location: 88,36
	Actor324: cycl
		Owner: Neutral
		Location: 87,36
	Actor325: cycl
		Owner: Neutral
		Location: 85,36
	Actor326: cycl
		Owner: Neutral
		Location: 86,36
	Actor327: cycl
		Owner: Neutral
		Location: 85,35
	Actor298: powr
		Owner: Neutral
		Location: 35,78
		Health: 45
	Actor311: powr
		Owner: Neutral
		Location: 89,37
		Health: 45
	Actor312: boxes06
		Owner: Neutral
		Location: 82,31
	Actor319: boxes07
		Owner: Neutral
		Location: 82,32
	Actor328: boxes09
		Owner: Neutral
		Location: 43,85
	Actor300: silo
		Owner: Neutral
		Location: 42,86
		Health: 1
	Actor329: boxes01
		Owner: Neutral
		Location: 43,86
	Actor330: silo
		Owner: Neutral
		Location: 83,31
		Health: 1
	Actor331: silo
		Owner: Neutral
		Location: 84,31
		Health: 1
	Actor333: brl3
		Owner: Neutral
		Location: 67,81
	Actor284: brl3
		Owner: Neutral
		Location: 60,35
	Actor334: brl3
		Owner: Neutral
		Location: 63,34

Rules: WW3_Defaults.yaml, WW3_Aircraft.yaml, WW3_Buildings.yaml, WW3_Infantry.yaml, WW3_Misc.yaml, WW3_Ships.yaml, WW3_Vehicles.yaml, WW3_Briefing.yaml, ai.yaml

Sequences: sequences.yaml, unitsequences.yaml

Weapons: WW3_Weapons.yaml

Voices: WW3_Voices.yaml

Notifications: notifications.yaml
